
.darkbg
{
    BACKGROUND-COLOR: #6080D1;   	
}
.normaldark
{
    COLOR: #b5b2e7;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-SIZE: 10pt;
}

.lighttext
{
    BACKGROUND-COLOR: #6766cc;
    COLOR: #b5b2e7;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder
}
.brighttext
{
    BACKGROUND-COLOR: #6766cc;
    COLOR: #ffffff;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder
}


A.wlink
{
	COLOR: White;
	FONT-SIZE: 13px;
	FONT-FAMILY: arial,helvetica,sans-serif;
	TEXT-DECORATION: none;
	Font-Weight: bold;
}
A.wlink:visited
{
    COLOR: #000080;
}
A.wlink:hover
{
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	background-color : #003366;
}

A.ylink
{
    COLOR: white;
    FONT-SIZE: 13px;
    TEXT-DECORATION: none;
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT: bold;
}
A.ylink:visited
{
    COLOR: white;
    FONT-WEIGHT: bold;
}
A.ylink:hover
{
    COLOR: yellow;
    TEXT-DECORATION: none
    FONT-FAMILY: arial,helvetica,sans-serif;
    FONT-WEIGHT:BOLD;
  
}

A.big
{
    COLOR: white;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
    FONT-FAMILY: arial,helvetica,sans-serif;    
}
A.big:visited
{
    COLOR: white;
}
A.big:hover
{
    COLOR: yellow;
    TEXT-DECORATION: none
    FONT-FAMILY: arial,helvetica,sans-serif;
}
a.effectslnk
{
	color : Blue;
	font-family : "Times New Roman";
	text-decoration : none;
}
a.effectslnk:visited
{
	font-family : "Times New Roman";
	color : Red;
}
a.effectslnk:hover
{
	background : #003366;
	color : #ffffff;
	font : bold;
	text-decoration :underline;
}
a.effectslnk2
{
	color : #cc66cc;
	font-family : "Times New Roman";
	text-decoration : none;
}
a.effectslnk2:visited
{
	font-family : "Times New Roman";
	color : Red;
}
a.effectslnk2:hover
{
	background : #003366;
	color : #ffffff;
	font : bold;
	text-decoration :underline;
}
a.effectslnk3
{
	color : #ffffff;
	font-family : "arial";
	text-decoration : none;
	font-size : 8pt;
}
a.effectslnk3:visited
{
	font-family : "arial";
	color : #F5F5F5;
	font-size : 8pt;
}
a.effectslnk3:hover
{
	background : #003366;
	color : #ffffcc;
	font : bold;
	text-decoration :underline; 
	font-family:"arial";
	font-size: 8pt;
}
a.caltext
{
	color :#FFFFCC;
	font:bold;
	text-decoration :none;
	font-family:"arial";
	font-size: 10pt;
}
a.caltext:hover
{
	color :#990000;
	font:bold;
	text-decoration :none;
	font-family:"arial";
	font-size: 10pt;
	
}
a.caltext2
{
	color :#CCCCCC;
	font:bold;
	text-decoration :none;
	font-family:"arial";
	font-size: 10pt;
}
a.caltext2:hover
{
	color :#999999;
	font:bold;
	text-decoration :none
	font-family:"arial";
	font-size: 10pt;
	
}

select.select2
{
	color : #FFFFCC;
	background : #003366;
	font : 9pt;
}
a.effectslnk4
{
	color : #ffffff;
	font-family : "arial";
	text-decoration : none;
	font-size : 8pt;
}
a.effectslnk4:visited
{
	font-family : "arial";
	color : #F5F5F5;
	font-size : 8pt;
}
a.effectslnk4:hover
{
	color : #ffffcc;
	font : bold;
	font-family:"arial";
	font-size: 8pt;
}
.descLongL 
{
	font-family: Verdana,Arial,Geneva,Helvetica;
	font-size: 11px; 
	color: #000000; 
	font-style: normal; 
	font-weight: normal; 
	text-align: left;
}
.ptitTitre 
{
	font-family: Verdana,Arial,Verdana,Geneva,Helvetica;
	font-size: 14px; 
	color: #1d328b; 
	font-style: normal; 
	font-weight: bold; 
	text-align: left;
}

